/*PO Approval*/
#HeaderWrapper
{
    
    width:90%;
    border:1px solid #c0c0c0;
    padding:2px 2px 2px 2px;
    margin:0px 0px 10px 0px;
}


#HeaderWrapper #buttonClear
{
    float:right;
    margin:0px 0px 5px 5px;
    
}
#HeaderWrapper #buttonSearch
{
    float:right;
    margin:0px 0px 5px 0px;
    
}

#HeaderWrapper #clear
{
    clear:both;
}

#detail 
{
    position: relative;
    width: 100%;
    min-width: 100%;
}

#detail #buttonleft
{
    display:inline-block;
    margin:8px 2px 8px 0px;
    float:left;
}

#detail #buttonright
{
    display:inline-block;
    margin:8px 9px 8px 2px;
    float:right;
}